» Ubuntu » Pakketten » lucid (10.04LTS) » ruby » libsexp-processor-ruby
lucid  ] [  precise  ]
[ Bron: libsexp-processor-ruby  ]

Pakket: libsexp-processor-ruby (3.0.3-6) [universe]

Verwijzigingen voor libsexp-processor-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket libsexp-processor-ruby downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Tobias Grimm

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

brings all the generic sexp processing tools to ruby

sexp_processor branches from ParseTree bringing all the generic sexp processing tools with it. Sexp, SexpProcessor, Environment, etc.

This package provide documentation and depends on the package containing the actual library for the default Ruby version.

Andere aan libsexp-processor-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libsexp-processor-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 1,9 kB36,0 kB [overzicht]